Version: games-arcade/asteroid 1.1:0

Depends On: virtual/opengl media-libs/freeglut virtual/glu media-libs/libsdl media-libs/sdl-mixer

USE Flags:

1.1
"~amd64 ~x86 ~x86-fbsd"
comments powered by Disqus